multimedia/xine-v4l2 - The NetBSD Packages Collection

The v4l2 input plugin for xine-lib

Xine is a free multimedia player library for playing back CDs, DVDs,
and VCDs.  It also decodes multimedia files like AVI, MOV, WMV, and MP3
from local disk drives, and displays multimedia streamed over the
Internet.  It interprets many of the most common multimedia formats
available -- and some of the most uncommon formats, too.

This package provides the v4l2 input plugin for xine-lib.

Build dependencies

pkgtools/x11-links pkgtools/cwrappers devel/libtool-base devel/automake devel/autoconf devel/gmake textproc/gsed devel/imake lang/perl5 devel/pkgconf

Runtime dependencies

multimedia/xine-lib graphics/freetype2 graphics/freetype2 multimedia/ffmpeg4 multimedia/ffmpeg4

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfxine-v4l2-1.2.11.tgz
NetBSD 8.0earmv7hfxine-v4l2-1.2.11.tgz
NetBSD 8.0i386xine-v4l2-1.2.11.tgz
NetBSD 8.0i386xine-v4l2-1.2.11.tgz
NetBSD 8.0powerpcxine-v4l2-1.2.10nb2.tgz
NetBSD 8.0powerpcxine-v4l2-1.2.11.tgz
NetBSD 8.0powerpcxine-v4l2-1.2.11.tgz
NetBSD 8.0powerpcxine-v4l2-1.2.11.tgz
NetBSD 8.0powerpcxine-v4l2-1.2.11.tgz
NetBSD 8.0x86_64xine-v4l2-1.2.11.tgz
NetBSD 8.0x86_64xine-v4l2-1.2.10nb2.tgz
NetBSD 8.0x86_64xine-v4l2-1.2.11.tgz
NetBSD 9.0aarch64xine-v4l2-1.2.11.tgz
NetBSD 9.0aarch64xine-v4l2-1.2.10nb2.tgz
NetBSD 9.0aarch64xine-v4l2-1.2.11.tgz
NetBSD 9.0aarch64xine-v4l2-1.2.11.tgz
NetBSD 9.0alphaxine-v4l2-1.2.11.tgz
NetBSD 9.0earmv6hfxine-v4l2-1.2.11.tgz
NetBSD 9.0earmv6hfxine-v4l2-1.2.10nb2.tgz
NetBSD 9.0earmv6hfxine-v4l2-1.2.11.tgz
NetBSD 9.0earmv6hfxine-v4l2-1.2.11.tgz
NetBSD 9.0earmv6hfxine-v4l2-1.2.11.tgz
NetBSD 9.0earmv7hfxine-v4l2-1.2.11.tgz
NetBSD 9.0earmv7hfxine-v4l2-1.2.10nb2.tgz
NetBSD 9.0earmv7hfxine-v4l2-1.2.11.tgz
NetBSD 9.0earmv7hfxine-v4l2-1.2.11.tgz
NetBSD 9.0earmv7hfxine-v4l2-1.2.11.tgz
NetBSD 9.0earmv7hfxine-v4l2-1.2.11.tgz
NetBSD 9.0earmv7hfxine-v4l2-1.2.11.tgz
NetBSD 9.0i386xine-v4l2-1.2.11.tgz
NetBSD 9.0i386xine-v4l2-1.2.11.tgz
NetBSD 9.0i386xine-v4l2-1.2.11.tgz
NetBSD 9.0mips64ebxine-v4l2-1.2.11.tgz
NetBSD 9.0powerpcxine-v4l2-1.2.11.tgz
NetBSD 9.0powerpcxine-v4l2-1.2.10nb2.tgz
NetBSD 9.0powerpcxine-v4l2-1.2.11.tgz
NetBSD 9.0powerpcxine-v4l2-1.2.11.tgz
NetBSD 9.0powerpcxine-v4l2-1.2.11.tgz
NetBSD 9.0sparc64xine-v4l2-1.2.11.tgz
NetBSD 9.0sparc64xine-v4l2-1.2.11.tgz
NetBSD 9.0sparcxine-v4l2-1.2.11.tgz
NetBSD 9.0x86_64xine-v4l2-1.2.11.tgz
NetBSD 9.0x86_64xine-v4l2-1.2.11.tgz
NetBSD 9.0x86_64xine-v4l2-1.2.11.tgz
NetBSD 9.0x86_64xine-v4l2-1.2.11.tgz
NetBSD 9.0x86_64xine-v4l2-1.2.10nb2.tgz
NetBSD 9.0x86_64xine-v4l2-1.2.11.tgz
NetBSD 9.0x86_64xine-v4l2-1.2.11.tgz
NetBSD 9.0x86_64xine-v4l2-1.2.11.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.